<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Figma</key>
	<string>Figma</string>
	<key>com.bohemiancoding.sketch.clouddrawing.single</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.drawing</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.drawing.single</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.plugin</key>
	<string>Sketch Plugin</string>
</dict>
</plist>
